// controllers/paymentStats.ts
import { Router } from "express";
import { getPaymentStats } from "./controller/dayIncome";
import { getServiceStats } from "./controller/serviceStats";
import { getSalesDetails } from "./controller/salesDetail";

const router = Router();
router.get("/dayIncome", getPaymentStats);
router.get("/servicesStats", getServiceStats);
router.get("/salesDetails", getSalesDetails);
router.post("/salesDetails", getSalesDetails);

export default router;
